Subject: Ticket Assigned - Cancel C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 15:42:34 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel C&C hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  hai Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  kindly cancel my order Customer:  previous order 6166729154 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  okay Agent:  Depending on the status, the order is currently being shipped and will be ready for pickup soon and will be available for pickup for 14 days from the confirmation message or email received.  The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.  In the event that you do not want to wait 14 days, we would like to inform you that you can go to the store to receive the order and return at the same time. Agent:  Do you have any other questions that I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  I can go any store Customer:  centerpoint store Customer:  I can cancel this order Agent:  Depending on the status, the order is currently being shipped and will be ready for pickup soon and will be available for pickup for 14 days from the confirmation message or email received.  The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.  In the event that you do not want to wait 14 days, we would like to inform you that you can go to the store to receive the order and return at the same time. Agent:  And you must go to the store that was specified by you and not any other store Agent:  Do you have any other questions that I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 PM, 24th Sep                     hi                    ok           07:34 PM, 24th Sep                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today?           07:34 PM, 24th Sep                     hi                    kindly check my previous chat           07:35 PM, 24th Sep                     hi                    after 14 day it's need to cancel           07:35 PM, 24th Sep                     hi                    but still my order not ate cancel           07:36 PM, 24th Sep                   Hilah                   Could you please share your order number so that I can assist you further?           07:37 PM, 24th Sep                     hi                    previous order 6166729154           07:38 PM, 24th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience..           07:39 PM, 24th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:40 PM, 24th Sep                   Hilah                   we will keep you updated on  [email-masked]           07:40 PM, 24th Sep                     hi                    okay make my request on high priority           07:41 PM, 24th Sep                   Hilah                   I will           07:42 PM, 24th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4913407